За Вашим запитом нічого не знайдено. - Сторінка 16

Всього оголошень
Чорний Шкода Октавія, об'ємом двигуна 1.6 л та пробігом 153 тис. км за 6450 $, фото 1 на Automoto.ua
05.09.2026
6 450 $
288 766 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6450)) }} грн
Бензин 1.6 л.
Ручна / Механіка
153 тис. км
Житомир
Гаражне зберігання Повністю обслужений Не потребує ніяких додаткових капіталовкладень Не бита Зимою не експлуатується Дуже гарна компле...
Сірий БМВ 7 Серія, об'ємом двигуна 2.99 л та пробігом 26 тис. км за 73500 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
73 500 $
3 290 595 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 73500)) }} грн
Дизель 2.99 л.
Автомат
26 тис. км
Київ
Перевірено за номером по базі МВС
KA0592TK
Стан нового авто! Офіційна,Куплена в Київі у офіційного дилера та знаходиться на подовженій гарантії з можливістю подовження ще на 2 роки!1...
Чорний Шевроле Орландо, об'ємом двигуна 1.6 л та пробігом 83 тис. км за 12900 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
12 900 $
577 533 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12900)) }} грн
Дизель 1.6 л.
Автомат
83 тис. км
Одеса
Перевірено за номером по базі МВС
HH6621AI
В наявності!!! ТЕРМІНОВО! Автомобіль в ідеальному стані як технічно, так і естетично!!! Підходить для комфортних поїздок великою компанією/...
Коричневий Ленд Ровер Range Rover Sport, об'ємом двигуна 4.39 л та пробігом 36 тис. км за 189900 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
189 900 $
8 501 823 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 189900)) }} грн
Бензин 4.39 л.
Типтронік
36 тис. км
Київ
Перевірено за номером по базі МВС
KE7777AT
ОфІцІйний на гарантІї Ідеальний стан без пІдкрасІв 100% повна комплектацІя SVR керамІчнІ гальма карбоновІ диски карбоновий капот карбо...
29 021 $
1 299 270 грн
  • Гібрид (MHEV) 1.2 л.
  • Передній
  • Роботизована
Червоний Опель Віваро, об'ємом двигуна 1.9 л та пробігом 360 тис. км за 7900 $, фото 1 на Automoto.ua
З VIN-кодом
Рівень 20
30.04.2026
7 900 $
353 683 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7900)) }} грн
Дизель 1.9 л.
Ручна / Механіка
360 тис. км
Тульчин
Перевірено за номером по базі МВС
AB1824HO
Автомобіль в хорошому стані, повністю обслужений вкладень не потребує(тільки по кондиціонеру непрацює потрібно заправити)двигун працює рівно...
Сірий Порше Cayenne, об'ємом двигуна 4 л та пробігом 17 тис. км за 117000 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
117 000 $
5 238 090 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 117000)) }} грн
Бензин 4 л.
Автомат
17 тис. км
Одеса
Перевірено за номером по базі МВС
BH0505PH
Офіційний Porsche Cayenne GTS 2021 року — спортивний SUV із потужним 4.0 V8 Biturbo, повним приводом та спортивною пневмопідвіскою. Автомобі...
Білий Ауді Ку3, об'ємом двигуна 1.98 л та пробігом 41 тис. км за 25700 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
25 700 $
1 150 589 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25700)) }} грн
Бензин 1.98 л.
Автомат
41 тис. км
Київ
Перевірено за номером по базі МВС
BH0545MO
Офіційний автомобіль НЕ фарбований, один власник, офіційне обслуговування. Авторіа зафіксувало страховий випадок це тріщина на бампері позад...
73 419 $
3 286 234 грн
  • Гібрид (MHEV) 1.97 л.
  • Повний
  • Автомат
Білий Лексус РХ, об'ємом двигуна 3.46 л та пробігом 165 тис. км за 19500 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
19 500 $
873 210 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19500)) }} грн
Бензин 3.46 л.
Автомат
165 тис. км
Київ
Перевірено за номером по базі МВС
AA9107KT
Офіційно куплена машина в Лексус СітіПлаза (є договір) Фактично Один власник (юридично ні) Максимальна комплектація Камера задній хід + прав...
Сірий Фольксваген Пассат, об'ємом двигуна 2 л та пробігом 265 тис. км за 15500 $, фото 1 на Automoto.ua
З VIN-кодом
Рівень 20
07.05.2026
15 500 $
693 935 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15500)) }} грн
Дизель 2 л.
Автомат
265 тис. км
Біляївка
Перевірено за номером по базі МВС
BH2374TB
Машина в хорошем состоянии фильтра масла заменены все вопросы по тел0962425828
Білий Шевроле Каптіва, об'ємом двигуна 2.2 л та пробігом 185 тис. км за 9200 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
9 200 $
411 884 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9200)) }} грн
Дизель 2.2 л.
Ручна / Механіка
185 тис. км
Житомир
Перевірено за номером по базі МВС
AM6075HM
Авто було пригнане з Німеччини, перші власники. Стан авто шикарний. Повний привід!!! 7 місць!! Кузов в рідній фарбі, без підфарбувань, іржі ...
67 484 $
3 021 258 грн
  • Дизель 2.15 л.
  • Повний
  • Автомат
Сірий Міцубісі Паджеро Спорт, об'ємом двигуна 2.48 л та пробігом 102 тис. км за 14900 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
14 900 $
667 073 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14900)) }} грн
Дизель 2.48 л.
Не вказана
102 тис. км
Київ
Перевірено за номером по базі МВС
AA8652CH
Оригінальний пробіг Обслуговували лише на Автограді Один Власник Без жодного підкрасу Рама оброблена при покупці Зберігався в сухому гаражі ...
Сірий ГАЗ Волга, об'ємом двигуна 2.4 л та пробігом 250 тис. км за 1200 $, фото 1 на Automoto.ua
З VIN-кодом
Рівень 20
03.05.2026
1 200 $
53 712 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1200)) }} грн
Газ/бензин 2.4 л.
Ручна / Механіка
250 тис. км
Одеса
Перевірено за номером по базі МВС
BT0314BK
Продам Волгу 31029 5 ступка в хорошем состоянии,на ходу, сел и поехал. Кузов для своих годов нормальный. Все вопросы по телефону 0968198891....